Subject: FW: Day Ahead "Financial" Parking/Lending product
From: [email-masked]
To: [email-masked], legal <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Fri, 12 Oct 2001 11:06:35 -0700 (PDT)

Christian/ Steve:

Please review the attached product description for a product that Sean Crandall would like to offer on EnronOnline.  The e-mails attached explain what Sean wants to accomplish with these physical products.  Let me or Kevin Meredith know if you have any questions.  We NEED your approval in order to continue setting this product up.

Thanks,
Melba Lozano
713-345-8986 
713-646-8511 Fax
713-698-4847 Pager

 -----Original Message-----
From: 	Meredith, Kevin  
Sent:	Thursday, October 04, 2001 2:59 PM
To:	Lozano, Melba; Walker, Chris
Subject:	FW: Day Ahead "Financial" Parking/Lending product

 -----Original Message-----
From: 	Puthigai, Savita  
Sent:	Wednesday, October 03, 2001 3:41 PM
To:	Meredith, Kevin
Subject:	FW: Day Ahead "Financial" Parking/Lending product

Hi Kevin,

I think this answers our question. Lets go ahead and get it through legal.

Savita

 -----Original Message-----
From: 	Crandall, Sean  
Sent:	Wednesday, October 03, 2001 3:27 PM
To:	Puthigai, Savita
Subject:	RE: Day Ahead "Financial" Parking/Lending product

You are right.  There are no delivery/scheduling obligations on the day ahead DART product (unlike the regular day-ahead).  Yes.  A DART onpeak would mean delivery on all onpeak hours for the corresponding day, and a DART offpeak would mean delivery on all offpeak hours for the corresponding day.

 -----Original Message-----
From: 	Puthigai, Savita  
Sent:	Wednesday, October 03, 2001 11:42 AM
To:	Crandall, Sean
Cc:	Meredith, Kevin
Subject:	FW: Day Ahead "Financial" Parking/Lending product

Hi Sean,

I'm trying to understand the mechanics of this product. If I understand correctly the only difference between day ahead and the DART product is that it does not get scheduled for delivery until the delivery day. Also a DART trade for the 3rd would mean delivery for all peak hours on the 3rd?

Savita

 -----Original Message-----
From: 	Meredith, Kevin  
Sent:	Wednesday, October 03, 2001 1:31 PM
To:	Puthigai, Savita
Subject:	FW: Day Ahead "Financial" Parking/Lending product

What are your thoughts on this?

 -----Original Message-----
From: 	Crandall, Sean  
Sent:	Tuesday, October 02, 2001 6:29 PM
To:	Meredith, Kevin
Subject:	RE: Day Ahead "Financial" Parking/Lending product

Kevin,

My apologies for not getting back sooner, but I sort of wanted to see how the Enron real-time products did before proceeding with this.  It seems like real-time is a success, so let's get going with this.  

I call this product DART (Day-Ahead/Real-Time).  It's basically a physical product that is transacted on a day-ahead cash basis, but is delivered on real-time.  For example, on the day-ahead, lets say I post a "US Pwr Phy Firm  Mid-C Peak Oct04 to Oct05 DART"  $27 at $28.  If I get hit, then the party selling to me is obligated to deliver on Oct 5th, real-time 25 MW each hour.  I would be long real-time at $27.  If a party lifts my $28, then I would be obligated to deliver to them on Oct 5, real-time, 25 MW each hour.  I would be short at $28.

The mechanics of this deal are much like a regular day-ahead cash transaction.  The primary difference is we would have to flag these deals somehow such that they would not get mixed with our regular day-ahead transactions that needed to be prescheduled.

As far as the product language goes, I think if you add the following language to what you provided below, we should be OK (obviously subject to legal review).

"This product is intended to be transacted on a Day-Ahead basis, for delivery on a Real-Time basis.  Day Ahead means the trading day prior to the day of delivery, consistent with WSCC scheduling and trading practices.  Real-time means the actual Delivery Day.  Real-time deliveries shall be consistent with generally accepted WSCC scheduling timelines and practices."

Take a look, give me a call.  Thanks.

 -----Original Message-----
From: 	Meredith, Kevin  
Sent:	Monday, September 10, 2001 10:12 AM
To:	Crandall, Sean
Subject:	RE: Day Ahead "Financial" Parking/Lending product

Sean,

The language is below.  Also, Savita wanted to conference call you this afternoon to discuss this product.  What time is good for you?

Kevin

A US Power Transaction with Enron Power Marketing, Inc. under which the Seller shall sell and the Buyer shall purchase a quantity of firm energy equal to the Hourly Quantity at the Contract Price. The Contract Price shall be as submitted by the Counterparty via the Web Site.  "Firm energy" is power that is or will be scheduled as firm energy consistent with the most recent rules adopted by the Western Systems Coordinating Council for which the only excuses for failure to deliver or receive are if an interruption is (i) due to an Uncontrollable Force as provided in Section 10 of the WSPP Agreement; or (ii) where applicable, to meet Seller's public utility or statutory obligations to its customers.  Notwithstanding any other provision in the underlying agreement between the Seller and the Buyer that governs this transaction (the "Agreement"), if Seller exercises its right to interrupt to meet its public utility or statutory obligations, Seller shall be responsible for payment of damages for failure to deliver firm energy as provided in the applicable cover remedy section(s) of the Agreement.  "WSPP Agreement" means the Western System Power Pool Agreement as amended from time to time.
The term of the Transaction shall correspond to the date(s) set forth in the Product description on the Website.
The transaction is for delivery or receipt of power at Mid Columbia.
The price is quoted in US Dollars per unit of volume, which will be the Contractual Currency.
The unit of measure against which the price is quoted shall be megawatt-hours (MWh) and the quantity shown shall be in MW's delivered in each applicable hour for the duration of the Transaction (the "Hourly Quantity').
The transaction is for on-peak ("Peak") hours on each Delivery Day beginning with the hour ending 0700 (6:00 am) and concluding with the hour ending 2200 (10:00 pm) Pacific Prevailing Time.  "Delivery Day" means a day during the term of the transaction that is a Monday, Tuesday, Wednesday, Thursday, Friday or Saturday, excluding any day that is a NERC holiday.

 -----Original Message-----
From: 	Crandall, Sean  
Sent:	Monday, September 10, 2001 12:07 PM
To:	Meredith, Kevin
Subject:	RE: Day Ahead "Financial" Parking/Lending product

Kevin,

Could you e-mail me the contract language we currently have for the Mid-C physical product so I can work with it?  (I don't have an electronic copy).

Thanks

 -----Original Message-----
From: 	Meredith, Kevin  
Sent:	Thursday, September 06, 2001 7:33 AM
To:	Crandall, Sean
Subject:	RE: Day Ahead "Financial" Parking/Lending product

I am the one to talk with about this new product.  I will call you today to discuss.

Kevin

 -----Original Message-----
From: 	Crandall, Sean  
Sent:	Wednesday, September 05, 2001 6:43 PM
To:	Meredith, Kevin
Cc:	Belden, Tim; Scholtes, Diana; Alonso, Tom
Subject:	Day Ahead "Financial" Parking/Lending product

I've had an idea for a new EOL product that I would like to start our EOL legal and contracts people thinking about.  It's kind of a weird product, but I think it would trade quite a bit once people figured out what it was.

It's called the Day Ahead/Real-Time Park/Lend product.  Essentially it's a financial trade on a day ahead basis that is settled real time.  For example, let's say Morgan Stanley agrees to sell us 25 MW onpeak for $25, but that it is not prescheduled--it is to be settled real time.  If we fast forward to real-time, Morgan Stanley has two options.  They can buy from us on EOL, whereby this transaction books out, or they can deliver us physical power, whereby we have to sell the power to a third party real time.  The nice thing about this product is it provides any party the ability to take a position to real time, even if they are not a control area.  In addition, it would provide utilities and generators the ability to hedge a day-ahead position.

Kevin, I'm not sure if it's you I need to talk to about this, but I would appreciate some direction if it's somebody else.  Once we identify who we need to look at this, I'd like to set up a conference call to discuss contract language and EOL mechanics.

Thanks.